# Receive Account

### Webhook respond body:

```json
{
  //Unique Event ID
  "hook_id": "string",
  //Webhook Type
  "hook_type": int,
  "Data": {
    "Account": {
      //Customer unique ID
      "cuid": "string",
      //Account unique ID 
      "suid": "string",
      //Name of account
      "name": "string",
      //Currency code ISO 4217
      "currency_iso": "string",
      //Account is default
      "is_default": bool,
      //Account number (optional)
      "number": "string",
      //Status
      "status": int,
      //Account Current balance
      "balance": {
        //In account currency
        "money": {
          "currency_code": "string",
          "units": int,
          "nanos": int
        },
        //In USD
        "default": {
          "currency_code": "string",
          "units": int,
          "nanos": int
        }
      },
      //Account hold funds (operation in progress)
      "hold": {
        "money": {
          "currency_code": "string",
          "units": int,
          "nanos": int
        },
        "default": {
          "currency_code": "string",
          "units": int,
          "nanos": int
        }
      },
      //Requisite groups
      "requisites": [
        {
          //Title of requisite group
          "title": "string",
          //Requisite items (Key-Value pairs)
          "items": [
            {
              "id": "string", 
              "key": "string",
              "value": "string",
              "order": int
            }
          ]
        }
      ]
    }
  }
}
```

### Statuses

* NEW = 0 : Flow status: Now created or draft mode
* MODERATION = 1 : Flow status: Moderation on manager
* MODERATED = 2 : Flow status: Moderation success
* PROCESSING = 6 : Flow status: Account in verification mode
* ACCEPTED = 3 : Result status: Account accepted
* REJECTED = 4 : Result status: Account Rejected
* BANNED = 5 : Result status: Account banned

<br>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.delos.financial/webhooks/receive-account.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
